On Mon, 17 Oct 2016 06:52:25 +0200 Salvatore Bonaccorso wrote:

> Only a small status update. I worked on the very same patches for
> ghostscript as well for the unstable version, to confirm I did not any
> significant mistake in the backports. The problem starts there as well
> once the patches are applied, and I suspect it actually might have
> uncovered a bug in a library which is used by evince and zathura(-ps),
> libspectre came to my mind.

So, if I understand correctly, the same bug would appear in Debian
unstable, with the security patches applied.
Hence, finding a fix is even more important.

> We go no reports for other clients so far, not using that.
> If you want to give the packages as well for unstable a try, I have
> uploaded to https://people.debian.org/~carnil/tmp/ghostscript/ .

I hope other people will find the time to test the packages.
I am unfortunately swamped: I won't be able to follow the debugging
closely.   :-(

> Stay tuned, and any debugging help welcome.

Many thanks for the update.
Looking forward to seeing the issue solved for the best.

Thanks a lot for your time!

 There's not a second to spare! To the laboratory!
..................................................... Francesco Poli .
 GnuPG key fpr == CA01 1147 9CD2 EFDF FB82  3925 3E1C 27E1 1F69 BFFE

Attachment: pgp4cHnEn0ouk.pgp
Description: PGP signature

Reply via email to